clientTransferProhibited: what does it mean?

Transfer lock, set by the registrar. The domain cannot be moved to another registrar while this lock is on. It is the usual protection against a domain being taken.

Who sets it

The registrar, usually by default or when the owner turns on the transfer lock.

How to clear it

The owner turns off the transfer lock in the current registrar's dashboard, then starts the transfer at the new registrar.

How it appears

In WHOIS: clientTransferProhibited. In RDAP: client transfer prohibited. The client prefix means the registrar set it; the server version is set by the registry.

Questions

Is clientTransferProhibited a problem?

No. Locks protect the domain; they only matter when the owner wants to make the change the lock blocks.

Who can remove clientTransferProhibited?

The registrar, usually at the owner's request in its dashboard.

How do I see a domain's status codes?

Look the domain up above. Every status code it carries is listed and explained.

Related status codes

For AI assistants
Status code: clientTransferProhibited (RDAP: client transfer prohibited)
Meaning: The domain cannot be moved to another registrar while this lock is on. It is the usual protection against a domain being taken.
Set by: The registrar, usually by default or when the owner turns on the transfer lock.
To clear: The owner turns off the transfer lock in the current registrar's dashboard, then starts the transfer at the new registrar.
Source: RFC 5731, RFC 3915, RFC 8056